RubyGems Navigation menu

jekyll-polyglot 1.4.1

Fast open source i18n plugin for Jekyll blogs.

Versions:

  1. 1.4.1 - April 19, 2021 (13 KB)
  2. 1.4.0 - February 08, 2021 (13 KB)
  3. 1.3.3 - July 19, 2020 (11.5 KB)
  4. 1.3.2 - April 29, 2020 (11.5 KB)
  5. 1.3.1 - September 02, 2017 (11 KB)
Show all versions (14 total)

Runtime Dependencies (1):

  • jekyll >= 3.0
  • Owners:

    Pushed by:

    Authors:

    • Samuel Volin

    SHA 256 checksum:

    e778337cd448e9c2690cec614b03a2496554fb3062d77e7d2887b2a26e419617

    Total downloads 115,702

    For this version 626

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Required Rubygems Version: >= 2.7.0

    Links: